[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Gmsh package broken ?

Le samedi 07 avril 2012 à 08:04 +0200, Christophe Prud'homme a écrit :
> Anton,

> Could you fix this please ? At the moment it breaks the Feel++ build
> and I would like to upload -4
> so that Feel++ work on Debian as well as Ubuntu.

Could you report a bug ? It is easier to keep track.


Reply to: